Using the ASP.NET Ajax controls in Velodoc XP Edition with .NET 3.5 and VS 2008

Coordinator
Jan 22, 2009 at 6:32 PM

The ASP.NET Ajax server controls in Velodoc XP Edition rely on ASP.NET Ajax Extensions 1.0 which you can download at http://www.microsoft.com/downloads/details.aspx?FamilyID=ca9d90fa-e8c9-42e3-aa19-08e2c027f5d6&displaylang=en.

They can be used with .NET 3.5 and VS 2008, but:

  1. ASP.NET Ajax Extensions 1.0 have to be installed;
  2. web.config needs to be configured to use ASP.NET Ajax Extensions 1.0.

The demand for .NET 2.0 and VS 2005 is still very high and we plan to upgrade the ASP.NET server controls in velodoc XP Edition to use ASP.NET Ajax Extensions 3.5 or above in a future version.